- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Event_Mouse_Wheel Struct Reference

Wheel event. More...

## Data Fields
int | direction
int | z
Evas_Point | output
| The X/Y location of the cursor.
Evas_Coord_Point | canvas
| The X/Y location of the cursor.
void * | data
Evas_Modifier * | modifiers
| modifier keys pressed during the event
Evas_Lock * | locks
unsigned int | timestamp
Evas_Event_Flags | event_flags
Evas_Device * | dev

## Detailed Description

Wheel event.